<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Purchase Type --></label>
    <name>Purchase_Type__c</name>
    <picklistValues>
        <masterLabel>Goods</masterLabel>
        <translation><!-- Goods --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Services</masterLabel>
        <translation><!-- Services --></translation>
    </picklistValues>
</CustomFieldTranslation>
